## maven-parent 21

=== debian/changelog ===
maven-parent (21-2) unstable; urgency=low

  * Add missing runtime dependency on libapache-pom-java. Thanks to
    James Page for patch. (Closes: #654370).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Jan 2012 01:05:44 +0100

maven-parent (21-1) unstable; urgency=low

  * Initial release (Closes: #650860).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Dec 2011 02:17:30 +0100
