=== debian/control ===
Source: maven-parent
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7),
               default-jdk,
               libapache-pom-java (>= 7),
               maven-repo-helper (>= 1.5~)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-parent
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-parent
Homepage: http://maven.apache.org/

Package: libmaven-parent-java
Architecture: all
Depends: ${misc:Depends}, libapache-pom-java (>= 7)
Description: Maven metadata for Apache Maven itself
 Maven is a software project management and comprehension tool. Based on
 the concept of a project object model (POM), Maven can manage a project's
 build, reporting and documentation from a central piece of information.
 .
 This package contains the metadata (POM file) used by Maven during the build of
 Maven itself and related projects.
