=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | cut -d: -f2- | sed 's/-[^-]*$$//')

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

%:
	dh $@ --with maven_repo_helper
