## maven-parent 27

=== debian/changelog ===
maven-parent (27-2) unstable; urgency=medium

  * Team upload.
  * Exclude plexus-maven-plugin and plexus-component-metadata from the pom

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 00:12:54 +0200

maven-parent (27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Keep the build configuration used by downstream projects
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Simplified debian/rules
  * Updated the Format URI in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 17:28:09 +0200
