=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                libapache-pom-java (>= 7),
                maven-repo-helper (>= 1.5~)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-parent
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-parent
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-parent.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-parent.git
 Homepage: http://maven.apache.org/
 
 Package: libmaven-parent-java
