=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven_repo_helper

get-orig-source:
	uscan --download-current-version --force-download --rename
