## maven-parent 31

=== debian/changelog ===
maven-parent (31-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 13:07:37 +0100

maven-parent (31-2) unstable; urgency=medium

  * Team upload.
  * Ignore the invoker, javadoc and surefire plugins

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 19:36:21 +0200

maven-parent (31-1) unstable; urgency=medium

  * Team upload.

  [ Stephen Kitt ]
  * Update debian/watch to pull from GitHub.

  [ Emmanuel Bourg ]
  * New upstream release
    - Ignore the new modules
    - Ignore the failsafe and the changes plugins
    - Relocate the version 27 to the current one
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889431)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 15:36:07 +0200
