=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
-           Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends: debhelper (>= 11~),
                default-jdk,
                libapache-pom-java (>= 7),
-               maven-repo-helper (>= 1.5~)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-parent.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-parent.git
+               maven-repo-helper (>= 1.9.3~)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/maven-parent.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-parent
 Homepage: http://maven.apache.org/
 
 Package: libmaven-parent-java
