=== debian/watch ===
version=3
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/apache/maven-parent/tags .*/maven-parent-(\d.*).tar.gz
