## maven-parent 43

=== debian/changelog ===
maven-parent (43-2) unstable; urgency=medium

  * Team upload.
  * Replaced the imported junit-bom pom with the actual dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 15:52:30 +0200

maven-parent (43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Relocate the version 35 to the current one
    - Preserve the Modello 1.x configuration
    - Ignore the spotless plugin
    - Restored the dependency on plexus-component-annotations
    - Updated the path to site.xml
  * Standards-Version updated to 4.7.0
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 11:56:19 +0200
