=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                default-jdk,
                libapache-pom-java (>= 7),
                maven-repo-helper (>= 1.9.3~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-parent.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-parent
 Homepage: http://maven.apache.org/
