=== debian/watch ===
version=4
opts="repack,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/apache/maven-parent/tags .*/maven-parent-(\d.*).tar.gz
